- sections:
  - local: index
    title: 🤗 Transformers
  - local: quicktour
    title: Schnellstart
  - local: installation
    title: Installation
  title: Erste Schritte
- sections:
  - local: pipeline_tutorial
    title: Pipelines für Inferenzen
  - local: autoclass_tutorial
    title: Laden von vortrainierten Instanzen mit einer AutoClass
  - local: preprocessing
    title: Vorverarbeiten
  - local: training
    title: Optimierung eines vortrainierten Modells
  - local: accelerate
    title: Verteiltes Training mit 🤗 Accelerate
  - local: model_sharing
    title: Ein Modell teilen
  title: Tutorials
